Bug 168787 - [PATCH] www/py27-djblets: update to 0.6.18
[PATCH] www/py27-djblets: update to 0.6.18
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: Li-Wen Hsu
Depends on:
  Show dependency treegraph
Reported: 2012-06-07 05:30 UTC by linpc
Modified: 2012-06-28 17:27 UTC (History)
1 user (show)

See Also:

py27-djblets-0.6.18.patch (1.14 KB, patch)
2012-06-07 05:30 UTC, linpc
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description linpc 2012-06-07 05:30:12 UTC
- Update to 0.6.18
- Change the Django dependency port to py-django13, because `reviewboard' depend on this version.

Port maintainer (lwhsu@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.99_6 (mode: update, diff: suffix)
Comment 1 Edwin Groothuis freebsd_committer 2012-06-08 00:31:54 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lwhsu

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Li-Wen Hsu freebsd_committer 2012-06-28 17:27:33 UTC
State Changed
From-To: open->closed

Committed. Thanks!